Bug 969185 - Review Request: libdivecomputer - A library for communication with dive computers from various manufacturers
Review Request: libdivecomputer - A library for communication with dive compu...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Douglas Schilling Landgraf
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 16:35 EDT by Helio Chissini de Castro
Modified: 2013-07-05 14:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-30 18:36:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Helio Chissini de Castro 2013-05-30 16:35:54 EDT
Spec URL: http://heliocastro.fedorapeople.org/libdivecomputer.spec
SRPM URL: http://heliocastro.fedorapeople.org/libdivecomputer-0.4.0-1.fc18.src.rpm
Description:  A library for communication with dive computers from various manufacturers
Fedora Account System Username: heliocastro
Comment 1 Douglas Schilling Landgraf 2013-05-30 18:36:37 EDT
Hi Helio,

We already have this package available on Fedora. Sorry about that.
https://admin.fedoraproject.org/pkgdb/acls/name/libdivecomputer

I am closing this bugzilla for now, please let me know if you have any additional questions.

Thanks
Douglas
Comment 2 Helio Chissini de Castro 2013-05-31 13:37:49 EDT
Perfect fine for me. I just failed to find the already existent one.

Thanks Douglas

Note You need to log in before you can comment on or make changes to this bug.